Subject: Pine mail quotas

From: [email-masked] (Michael Feldman)
Date: 17 May 1996 00:35:10 GMT

Please help; I am a non-techie running pine 3.91 on the server of a small
South American university.  By default, I am the resource person on
internet matters.  Our problem is that we are running out of disk space!
  We have users who subscribe to lists and then never look at their inboxes
which fill with hundreds of messages.  My question is this:

Is there a way to configure pine to put a QUOTA, either in bytes or number
of messages, on the inboxes of all users?  Presently the systems
administrators
are indiscriminatingly erasing all the messages in our inboxes when the disk
fills up.
Obviously, not an adequate solution.  Every other system I have had an account
on have had a mail quota, but I can't figure out
how to set one up.  Can anybody help?

--

   @  Michael Feldman : Department Head, English Department @
  @  Universidad  Espiritu Santo, Guayaquil, Ecuador          @
 @  [email-masked] or [email-masked] fax:5934-889-155 @
@ P.O. 09-01-4842, Guayaquil, Ecuador  phone(Ecuador): 5934-889-156 @